name: pleasant_mordy
services:
  heimdall:
    cpu_shares: 90
    command: []
    container_name: heimdall
    deploy:
      resources:
        limits:
          memory: 1842M
    environment:
      - ALLOW_INTERNAL_REQUESTS=false
      - PGID=1000
      - PUID=1000
      - TZ=Etc/UTC
    hostname: heimdall
    image: lscr.io/linuxserver/heimdall:latest
    labels:
      icon: https://icon.casaos.io/main/all/heimdall.png
    ports:
      - target: 80
        published: "8089"
        protocol: tcp
      - target: 443
        published: "4433"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/handao
        target: /config
    devices: []
    cap_add: []
    network_mode: bridge
    privileged: false
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://icon.casaos.io/main/all/heimdall.png
  index: /
  is_uncontrolled: false
  port_map: "8089"
  scheme: http
  store_app_id: pleasant_mordy
  title:
    custom: ""
    en_us: heimdall
